Delete a host
Authorization
bearerAuth AuthorizationBearer <token>
API key issued from /settings/api-keys in the Jellypod studio. Send as Authorization: Bearer <key>.
In: header
Path Parameters
host_id*string
8-character hex host id (e.g. 2e6939fe).
Match
^[0-9a-f]{8}$/iResponse Body
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X DELETE "https://api.jellypod.com/v1/hosts/2e6939fe"Empty
{
"type": "bad_request",
"title": "string",
"status": 0,
"detail": "string",
"request_id": "string",
"errors": [
{
"field": "string",
"message": "string"
}
]
}{
"type": "bad_request",
"title": "string",
"status": 0,
"detail": "string",
"request_id": "string",
"errors": [
{
"field": "string",
"message": "string"
}
]
}{
"type": "bad_request",
"title": "string",
"status": 0,
"detail": "string",
"request_id": "string",
"errors": [
{
"field": "string",
"message": "string"
}
]
}{
"type": "bad_request",
"title": "string",
"status": 0,
"detail": "string",
"request_id": "string",
"errors": [
{
"field": "string",
"message": "string"
}
]
}{
"type": "bad_request",
"title": "string",
"status": 0,
"detail": "string",
"request_id": "string",
"errors": [
{
"field": "string",
"message": "string"
}
]
}{
"type": "bad_request",
"title": "string",
"status": 0,
"detail": "string",
"request_id": "string",
"errors": [
{
"field": "string",
"message": "string"
}
]
}Was this page helpful?